OTBGUI_BUNDLETOPERFECTSENSOR(1)

NAME
otbgui_BundleToPerfectSensor - OTB BundleToPerfectSensor application

DESCRIPTION
This is the BundleToPerfectSensor application, version 5.2.0 Perform P+XS pansharpening

Complete documentation: http://www.orfeo-toolbox.org/Applications/BundleToPerfectSensor.html

  Parameters:

-progress
    <boolean> Report progress

 -inp <string> Input PAN Image (mandatory)
 -inxs <string> Input XS Image (mandatory)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default <float>
    Default elevation (mandatory, default value is 0)

-mode
    <string> Mode [default/phr] (mandatory, default value is default)

-lms
    <float> Spacing of the deformation field (optional, off by default)

 -out <string> [pixel] Output image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_BundleToPerfectSensor -inp QB_Toulouse_Ortho_PAN.tif -inxs QB_Toulouse_Ortho_XS.tif -out BundleToPerfectSensor.png uchar

SEE ALSO
The full documentation for otbgui_BundleToPerfectSensor is maintained as a Texinfo manual. If the info and otbgui_BundleToPerfectSensor programs are properly installed at your site, the command

    info otbgui_BundleToPerfectSensor

should give you access to the complete manual.